Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported/Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    biemond/wildfly

    • approved

    Install, configure and manage Wildfly (8/9/10), JBoss EAP (6.1+/7.0+) and some Wildfly based products like apiman, Keycloak and Infinispan.

  • avatar

    dsestero/jboss

    Manage installation and set up of JBoss 4, 5, 7, and WildFly 8 instances.

  • avatar

    cpitman/jboss_admin

    A module for managing resources internal to JBoss AS and EAP at runtime

Showing 1 - 3 of 3 results